/* quicksand-regular - latin */
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../fonts/quicksand-v30-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../fonts/quicksand-v30-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    font-display: swap;
}

:root {
    --bg-dark: #222;
    /*--rosso: #781D31;*/
    --giallo: #FFCC00;
    --blu: #86cddf;
    --arancio: #fdb467;
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

a{
    text-decoration: none;
}

html, body {
    height: 100%;
    font-family: 'Quicksand', sans-serif;
    color:#222;
    scrollbar-width: thin;
    scrollbar-color: var(--arancio);
}

/* Works on Chrome, Edge, and Safari */
body::-webkit-scrollbar {
    width: 3px;
    border-radius: 20px;
}

body::-webkit-scrollbar-track {
    background: rgba(0,0,0,0);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--arancio);
    border-radius: 20px;
    border: 0;
}

h1{
    font-size: calc(26px + (38 - 26) * ((100vw - 360px) / (1700 - 360)));
}
h2{
    font-size: calc(22px + (32 - 22) * ((100vw - 360px) / (1700 - 360)));
}
h3{
    font-size: calc(18px + (26 - 18) * ((100vw - 360px) / (1700 - 360)));
}
h4{
    font-size: calc(18px + (24 - 18) * ((100vw - 360px) / (1700 - 360)));
}

h1, h2, h3, h4{

}


input:focus, select:focus, button:focus, a:focus{
    outline: none;
}

.overlayed{
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.5);
}

.slider-home-container{
    height: 100vh;
    overflow: hidden;
}

.slide-home{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

@media(max-width: 1199px){

    .navbar{
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 999;
    }
}

.menu_desktop a, .menu_desktop a > span {
    position: relative;
    color: inherit;
    text-decoration: none;
    line-height: 24px;
    text-transform: uppercase;
    font-size: calc(18px + (22 - 18) * ((100vw - 360px) / (1700 - 360)));
}

.trasparente .menu_desktop a:not(.lingua),.trasparente  .menu_desktop a:not(.lingua) > span{
    text-shadow: 1px 1px 3px #222;
}

.menu_desktop a:before, .menu_desktop a:after,.menu_desktop a > span:before, .menu_desktop a > span:after {
    content: "";
    position: absolute;
    transition: transform 0.2s ease;
}


a.lingua{
    position: relative;
    display: inline-block;
    padding: 5px 10px;
    background-color: white;
    border: 1px solid white;
    color: #222 !important;
    margin-left: 6px;
    transition: all 0.3s;
}

a.lingua:hover{
    background-color: #222;
    color:white !important;
}

header:not(.trasparente) a.lingua{
    background-color: #222;
    border: 1px solid #222;
    color: white !important;
}

header:not(.trasparente) a.lingua:hover{
    background-color: white;
    color: #222 !important;
}

.effect-5 {
    position: relative;
    display: inline-block;
    overflow: hidden;
}
.effect-5:before, .effect-5:after {
    right: 0;
    bottom: 0;
    background: white;
}
header:not(.trasparente) .effect-5:before, header:not(.trasparente) .effect-5:after{
    background: #222;
}
.effect-5:before {
    width: 100%;
    height: 1px;
    transform: translateX(-100%);
}
.effect-5:after {
    width: 1px;
    height: 100%;
    transform: translateY(100%);
}
.effect-5 > span {
    display: block;
    padding: 6px 12px;
}
.effect-5 > span:before, .effect-5 > span:after {
    left: 0;
    top: 0;
    background: white;
}
header:not(.trasparente) .effect-5 > span:before, header:not(.trasparente) .effect-5 >span:after{
    background: #222;
}
.effect-5 > span:before {
    width: 100%;
    height: 1px;
    transform: translateX(100%);
}
.effect-5 > span:after {
    width: 1px;
    height: 100%;
    transform: translateY(-100%);
}
.effect-5:hover:before, .effect-5:hover:after, .effect-5:hover > span:before, .effect-5:hover > span:after {
    transform: translate(0, 0);
}
.ristretto{
    width:94vw;
    margin-left: auto;
    margin-right: auto;
    max-width: 1700px;
}

.strettissimo{
    width:94vw;
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px;
}

main{
    background-color: white;
}
.resetmargin:before{
    content: "";
    display: block;
    height: 9vw;
    max-height: calc(90px + 1.2rem);
    min-height: calc(60px + 1.2rem);
}

.copertina{
    width: 100%;
    padding-bottom: 50%;
    background-size: cover;
    background-position: center;
}

@media (orientation: landscape){
    .copertina{
        padding-bottom: 25%;
    }
}


.btn-mio{
    color: #222;
    outline: none;
    background-color:var(--arancio);
    border: 2px solid var(--arancio);
    padding: 5px 16px;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    overflow: hidden;
    transition: all .2s ease;
    transform-style: preserve-3d;
    font-size: calc(14px + (18 - 14) * ((100vw - 360px) / (1920 - 360)));
}

.btn-mio:before{
    z-index: -2;
    transform: translate3D(0,0,0);
}

.btn-mio:before, .btn-mio:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    background: white; /* onhover background color */
    z-index: -1;
    transition: all .2s ease-in-out;
    transform-origin: center center;
    transform: scale(1,0);
}

.btn-mio:hover:after{
    transform: translate3D(0,0,0);
    transition: all .2s ease-in-out;
}

.btn-mio:hover{
    color: #222;
}

.btn-mio:hover:before,
.btn-mio:hover:after{
    transform: scale(1);
}

.btn-mio-inverted{
    background-color: white;
    color: var(--arancio);
    border: 2px solid var(--arancio);
}

.btn-mio-inverted:before, .btn-mio-inverted:after{
    background: var(--arancio);
}

.btn-mio-inverted:hover{
    color: white;
}

.lightGallery a{
    max-width: 500px;
    color: #222;
    font-size: 18px;
    cursor: pointer;
}

.lightGallery .immagine{
    padding-bottom: 56.25%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.lightGallery.a4 .immagine{
    padding-bottom: 110%;
    background-size: contain;
}
.lightGallery-small .immagine{
    padding-bottom: 100%;
}

.lightGallery{
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr) ) ;
}

.lightGallery-small{
    display: grid;
    grid-gap: 0.5rem;
    grid-template-columns: repeat(auto-fill, minmax(120px, 1fr) ) ;
}


@media(max-width: 1199px){

    .lightGallery{
        display: grid;
        grid-gap: 0.5rem;
        grid-template-columns: repeat(auto-fill, minmax(100px, 1fr) ) ;
    }

    .lightGallery.a4{
        white-space: nowrap;
        display: block;
        overflow-x: scroll;
    }

    .lightGallery.a4 .immagine{
        width: 280px;
        display: inline-block;
    }
}

.lightGallery a .video{
    cursor: pointer;
}

.flex-container {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    justify-content: space-between;
}

.bg-cover{
    width: 100%;
    padding-bottom: 75%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.bg-cover.bg-cover-quadrato{
    padding-bottom: 100%;
}

.bg-contain{
    width: 100%;
    padding-bottom: 75%;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

footer{
    background-color: #222;
    color:white;
}

footer a, footer a.logo{
    color:white;
}

footer a:not(.effect-5):hover{
    color: #d0d0d0;
}

.social-container a{
    color:white !important;
    font-size: 52px;
    transition: all 0.2s;
}

.social-container a:hover{
    color: var(--arancio) !important;
}
.breadcrumb{
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.breadcrumb-item {
    padding-left: 0!important;
}

.breadcrumb a{
    color: #666;
}

.breadcrumb li.active{
    color:#222;
}
.breadcrumb-item+.breadcrumb-item:before{
    padding-left: 4px;
    padding-right: 4px;
}

@media (max-width: 700px) {
    .breadcrumb-item{
        font-size: 12px !important;
        max-width: 120px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}


.testo a{
    color: #666;
    transition: all 0.2s;
}

.testo a:hover{
    color: #222;
}

.responsive-video, .rwd-video{
    height: 0;
    overflow: hidden;
    padding-bottom: 54%;
    padding-top: 30px;
    position: relative;
}

.responsive-video iframe, .rwd-video iframe{
    position: absolute;
    top:0;
    bottom: 0;
    left:0;
    width: 100%;
    height: 100%;
}

.spinner{
    position: relative;
}

.spinner:before{
    display:block;
    content: " ";
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right: 0;
    background-color: rgba(255,255,255, 0.7);
    z-index:998;
}

.spinner:after{
    display:block;
    content: "";
    z-index:999;
    position: absolute;
    left: 50%;
    top: 50%;
    height:60px;
    width:60px;
    margin:-30px  auto auto -30px;
    -webkit-animation: rotation .6s infinite linear;
    -moz-animation: rotation .6s infinite linear;
    -o-animation: rotation .6s infinite linear;
    animation: rotation .6s infinite linear;
    border-left:6px solid rgba(41, 109, 165, 0.25);
    border-right:6px solid rgba(41, 109, 165, 0.25);
    border-bottom:6px solid rgba(41, 109, 165, 0.25);
    border-top:6px solid rgba(64, 84, 165, 0.8);
    border-radius:100%;
}

@media (max-width: 960px){
    .spinner:after{
        position: fixed;
    }
}

@-webkit-keyframes rotation {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
    from {-moz-transform: rotate(0deg);}
    to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
    from {-o-transform: rotate(0deg);}
    to {-o-transform: rotate(359deg);}
}
@keyframes rotation {
    from {transform: rotate(0deg);}
    to {transform: rotate(359deg);}
}

.my-menu-container{
    position: fixed;
    top: 0;
    left:0;
    min-height: 100vh;
    width: 100%;
    background-color: rgba(0,0,0,0.95);
    color:white;
    z-index: 10;
    display:none;
}

a.mburger:hover{
    color: white;
    text-decoration: none;
}

#my-menu ul{
    list-style-type: none;
    text-align: center;
    padding: 0;
    margin: 0;
    margin-top: 250px;
}

#my-menu a{
    padding-top: calc(6px + (12 - 6) * ((100vw - 360px) / (1920 - 360))) !important;
    padding-bottom: calc(6px + (12 - 6) * ((100vw - 360px) / (1920 - 360))) !important;
    font-size: calc(26px + (38 - 26) * ((100vw - 360px) / (1920 - 360))) !important;
    color:white;
    text-decoration: none;
    display: block;
}

.bg-grigio{
    background-color: #f9f9f9;
    border: 1px solid #ccc;
}
.responsive-map{
    height: 0;
    overflow: hidden;
    padding-bottom: 30%;
    padding-top: 30px;
    position: relative;
}

.responsive-alta{
    padding-bottom: 75%;
}

@media (max-width: 992px){
    .responsive-map{
        padding-bottom: 75%;
    }
}

.responsive-map iframe{
    position: absolute;
    top:0;
    bottom: 0;
    left:0;
    width: 100%;
    height: 100%;
}
a.lingua{
    cursor: pointer;
}
.lingue-container{
    padding: 50px 10px 10px 10px;
    left: -10px;
    background-color: white;
    position: absolute;
    top: -15px;
    border: 1px solid #ccc;
}

.lingue-container a{
    margin-top: 8px;
    display: inline-block;
}

header{
    transition: all 0.2s ease !important;
    z-index: 9999;
    background-color: transparent;
}

header:not(.trasparente){
    background-color: rgba(255,255,255,1);
    box-shadow: 0 -3px 3px 3px rgba(0,0,0,0.5);
}

header:not(.trasparente) a, header:not(.trasparente) div:not(.carrello-popup){
    color: #222 !important;
}


header a{
    color: white !important;
}

a.logo{
    position: relative;
}

header a.logo img{
    margin: 0.2rem auto;
}

header a.logo{
    height: auto;
    width: 20vw;
    max-width: 200px;
    min-width: 130px;
}

header.trasparente a.logo img{
    opacity: 0;
}

header a.logo img{
    width: auto;
    height: calc(9vw);
    min-height: 60px;
    max-height: 90px;
    opacity: 1;
}

.marginato{
    width: 100%;
}

@media(min-width: 992px){
    .marginato{
        width: 96vw;
        margin: 0 auto;
    }
}

.logo-home{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color:white;
    font-size: calc(16px + (24 - 16) * ((100vw - 360px) / (1700 - 360)));
    text-align: left;
}

.logo-home img{
    width: 80% !important;
    max-width: 260px !important;
    height: auto !important;
}

.logo-home .riga{
    width: 80%;
    margin: 0.5rem 0;
    height: 2px;
    background-color: white;
}

.overflow-y {
    max-height: 500px;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: rgba(0, 0, 0, 0.4) rgba(0,0,0,0);
}
/* Works on Chrome, Edge, and Safari */
.overflow-y::-webkit-scrollbar {
    width: 3px;
}

.overflow-y::-webkit-scrollbar-track {
    background: rgba(0,0,0,0);
}

.overflow-y::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 20px;
    border: 0;
}

.pagina-home{
    padding-top: 6rem;
    padding-bottom: 6rem;
    color: white;
    text-align: center;
}

.pagina-home:nth-of-type(1){
    background-color: #3d3c3a;
}

.pagina-home:nth-of-type(2){
    background-color: #222;
}

.riga-arancio{
    margin: 1rem auto;
    height: 2px;
    width: 100px;
    background-color: var(--arancio);
}

.pagina-home > div{
    width: 90%;
    max-width: 450px;
    margin: 0 auto;
}

.card-prodotto-container{
    transition: all 0.2s ease-in-out;
}

.card-prodotto-container:hover{
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%)
}

.card-prodotto{
    color: #222;
    text-align: center;
}

.card-prodotto:hover{
    color: #222;
    background-color: #f2f2f2;
}

.menu-footer-container{
    text-align: center;
}

.menu-footer-container a {
    display: inline-block;
    border-bottom: 1px solid white;
    border-top: 1px solid white;
    padding: calc(6px + (12 - 6) * ((100vw - 360px) / (1700 - 360)));
    margin: 1rem 0;
    text-transform: uppercase;
    font-weight: bold;
    transition: all 0.2s;
    font-size: calc(12px + (16 - 12) * ((100vw - 360px) / (1700 - 360)));
}

.menu-footer-container a:hover{
    border-top: 1px solid var(--arancio);
    border-bottom: 1px solid var(--arancio);
    color: white !important;
}

.logo-menu-container{
    position: absolute;
    top: 0.7rem;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    height: calc(9vw);
    min-height: 60px;
    max-height: 90px;
}

.p-6{
    justify-content: center;
    min-height: 56vh;
    padding-top: 6rem;
    padding-bottom: 6rem;
    vertical-align: middle;
    display: flex;
    flex-direction: column;
}
.animation-appear:not(.slick-slide){
    animation: animateAppear linear 0.2s;
    animation-iteration-count: 1;
    animation-fill-mode: backwards;
    overflow: hidden;
}

@keyframes animateAppear {
    0% {
        opacity: 0;
        transform: scale(0.98);
        transition: transform 0.1s, opacity 0.2s;
    }
    100% {
        opacity: 1;
        transform: scale(1);
        transition-delay: 0s;
    }
}

.corso-dettaglio-sx{
    background-color: rgba(253, 180, 103, 0.7);
    font-size: calc(22px + (30 - 22) * ((100vw - 360px) / (1700 - 360)));
    line-height: calc(28px + (36 - 28) * ((100vw - 360px) / (1700 - 360)));
    padding: 1.5rem;
    justify-content: center;
    display: flex;
    flex-direction: column;
    backdrop-filter: blur(5px);
}

.corso-dettaglio-dx{
    background-color: rgba(0,0,0, 0.7);
    color:white;
    min-height: 360px;
    padding: 1.5rem;
    justify-content: center;
    display: flex;
    flex-direction: column;
    backdrop-filter: blur(5px);
}

.mw-1200{
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}

.mw-800{
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
}

.contact-us-box{
    border-radius: 4px;
    border: 3px solid var(--arancio);
}

.contact-us-box > h3{
    position: absolute;
    left: 20px;
    top: 0;
    transform: translateY(-60%);
    color: #222;
    background-color: white;
    padding: 0 10px;
    font-size: calc(20px + (24 - 20) * ((100vw - 360px) / (1700 - 360)));
}

.box-con-ombra{
    position: relative;
    font-size: 90%;
    padding-left: 1rem;
}

.box-con-ombra a{
    color: #222;
    display: inline-block;
    margin-top: 0.5rem;
}

.box-con-ombra a:hover{
    color: var(--arancio) !important;
}

.box-con-ombra .fa{
    font-size: calc(28px + (36 - 28) * ((100vw - 360px) / (1700 - 360)));
    margin-bottom: 0.4rem;
}

.box-con-ombra:not(:last-of-type):after{
    position: absolute;
    right: -1px;
    top: 20%;
    display: block;
    content: " ";
    width: 1px;
    background-color: var(--arancio);
    height: 80%;
}

@media(max-width: 1199px){

    .box-con-ombra:not(:last-of-type){
        margin-bottom: 1rem;
        padding-bottom: 1rem;
        display: block;
    }

    .box-con-ombra:not(:last-of-type):after{
        position: absolute;
        display: block;
        top: 100%;
        left: 50%;
        transform: translateX(-50%);
        height:1px;
        width: 100px;
        content: " ";
        background-color: var(--arancio);
    }

    .contact-us-box > h3{
        position: absolute;
        margin: 0 auto;
        left: 0;
        right: 0;
        width: fit-content;
        top: 0;
        transform: translateY(-60%);
        color: #222;
        background-color: white;
        padding: 0 10px;
    }
}

@media (min-width: 1200px) {
    .reset-margin-desktop{
        margin-left: -1rem !important; margin-right: -1rem !important;
    }
}

.prezzo{
    margin: 2rem 0;
    font-size: calc(28px + (36 - 28) * ((100vw - 360px) / (1700 - 360)));
    font-weight: bold;
    color: var(--arancio);
}

@media (max-width: 996px) {
    .prezzo{
        text-align: center;
    }
}

.prezzo-small{
    font-weight: bold;
    color: var(--arancio);
    font-size: calc(16px + (20 - 16) * ((100vw - 360px) / (1700 - 360)));
}

.linea-immagine{
    width: 100%;
    padding-bottom: 56%;
    overflow: hidden;
    position: relative;
    background-position: center;
    background-size: cover;
    transition: all 0.3s ease-in-out;
    -webkit-filter: brightness(100%);
}
.linea-immagine div{
    position: absolute;
    top:0;
    left: 0;
    right:0;
    bottom: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.3s ease-in-out;
}

a.linea-container:hover .linea-immagine div{
    transform: scale(1.03);
    -webkit-filter: brightness(80%);
}

.linea-titolo{
    position: relative;
    width: 80%;
    background-color: white;
    padding: 1rem;
    margin-top: -42px;
    color: #222;
    text-align: left;
    line-height: 1;
}

.linea-titolo h3{
    text-transform: uppercase;
    font-size: calc(18px + (24 - 18) * ((100vw - 360px) / (1700 - 360)));
    line-height: 1.2;
    margin-bottom: 0;
}

a.select-linea{
    cursor: pointer;
    display: inline-block;
    padding: 6px 40px 6px 20px;
    color: #222;
    border: 1px solid #ccc;
    z-index: 9;
    font-size: calc(14px + (18 - 14) * ((100vw - 360px) / (1700 - 360)));
}

a.select-linea.attivo{
    border-bottom: 1px solid white;
}

.arrow{
    position: relative;
}

.arrow:after {
    transition: all 0.2s ease-in-out;
    content:"\f078 ";
    font-family: FontAwesome;
    color: #222;
    position: absolute;
    right: 10px;
    top: 20%;
    z-index: 1;
    pointer-events: none;
}


.arrow.attivo:after{
    transform: rotate(180deg);
}

.filtri-container{
    width: 94%;
    max-width: 1000px;
    position: relative;
}

.filtro-container{
    display: none;
    position: absolute;
    border: 1px solid #ccc;
    transform: translateY(-1px);
    left: 0;
    right: 0;
    background-color: white;
    z-index: 9;
}

.h-100-pagina{
    height: 100%;
    min-height: 300px;
}


.info-prodotto table{
    min-width: 100%;
    border-top: 2px solid var(--arancio);
    border-bottom: 2px solid var(--arancio);
    margin: 1rem 0;
}

.info-prodotto table tr td{
    padding: 10px 0;
    text-align: left;
    vertical-align: text-top;
}

.info-prodotto table tr:first-child td{
    padding-top: 20px;
}

.info-prodotto table tr:last-child td{
    padding-bottom: 20px;
}

.info-prodotto table tr td:nth-child(1) img{
    height:36px;
}

.info-prodotto table tr td:nth-child(1){
    padding-right: 30px;
    text-transform: uppercase;
    font-weight: bold;
    white-space: nowrap;
}

@media (max-width: 960px){

    .info-prodotto table{
        width: 100% !important;
    }

    .info-prodotto table tr td{
        display: block;
        width:100%;
        padding: 0;
        text-align: center;
        font-size: 18px;
        vertical-align: text-top;
    }

    .info-prodotto table tr td:nth-child(1){
        padding-right: 0;
        padding-top: 12px;
    }
    .info-prodotto table tr:first-child td:nth-child(2){
        padding-top: 0;
    }

    .info-prodotto table tr:last-child td:nth-child(1){
        padding-bottom: 0;
    }

    .ristretto .fullwidth-mobile{
        width: 100vw !important;
        margin-left: -3vw;
    }
}

.setpadding .pb-32{
    padding-bottom: 3.2rem !important;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
}

@media (max-width: 500px) {

    .setpadding .pb-32{
        padding-left: 0;
        padding-right: 0;
    }

    .myCarousel .slick-arrow{
        display: none !important;
    }
}



.logo_footer img{
    width: 100%;
    height: auto;
    max-width: 180px;
}


.prodotto-schedina .dispo-container{
    position: absolute;
    bottom: 0rem;
    left: 50%;
    transform: translateX(-50%);
}

.prodotto-descrizione {
    max-height: 170px;
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
}
.prodotto-descrizione.aperto{
    max-height: 2000px;
}
.prodotto-fade.nascosto{
    opacity: 0;
}

.prodotto-descrizione div {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0; padding: 80px 0;
    background-image: linear-gradient(to bottom, transparent, white);
}
.dispo{
    font-style: italic;
    color: #666;
}
.myCarousel:not(.slick-initialized) .news-carousel-immagine:not(:first-of-type) {
    display: none;
}

.myCarousel:not(.slick-initialized) .news-carousel-immagine:first-of-type {
    visibility: hidden;
}

.myCarousel{
    width: 100%;
}

.social-container-contatti{
    margin-top: -15px;
}

.social-container-contatti a{
    font-size: 42px;
    color: #222;
    transition: all 0.2s;
}

.social-container-contatti a:hover{
    color: #666;
}

.blocco a{
    color: #222;
    text-decoration: none;
    transition: all 0.2s;
}

.blocco a:hover{
    opacity: 0.8;
}

.blocco a i{
    display: inline-block;
    margin-right: 0.2rem;
}